Run of fresh-releases for cloudflare-scrape

13706
13707
13708
13709
13710
13711
13712
13713
13714
13715
13716
13717
13718
13719
13720
                            type(e).__name__,
                            msg, err))
    
                elif isinstance(msg, Pattern) and not msg.search(err):
>                   raise AssertionError(
                        'When calling %r the exception message does not match. ' \
                        'Expected to match regex: %r\n against:\n %r' % (identify_callable_location(self._src), msg.pattern, err))
E                   AssertionError: When calling b'get [../../../../../../usr/lib/python3/dist-packages/requests/sessions.py line 533]' the exception message does not match. Expected to match regex: 'Unable to parse .* pass is missing from challenge form'
E                    against:
E                    'Unable to parse Cloudflare anti-bot IUAM page: \'NoneType\' object has no attribute \'group\' Cloudflare may have changed their technique, or there may be a bug in the script.\n\nPlease read https://github.com/Anorov/cloudflare-scrape#updates, then file a bug report at https://github.com/Anorov/cloudflare-scrape/issues."'

/usr/lib/python3/dist-packages/sure/old.py:153: AssertionError

During handling of the above exception, another exception occurred:

Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set dfff5d1a-cec1-4780-ae10-75b491e02a6d is working
  • ☑ merge proposals for previous run were not rejected: status.